## org.jfree.data
Interface Values

All Known Subinterfaces:
  KeyedValues, KeyedValuesDataset, PieDataset

All Known Implementing Classes:
  CategoryToPieDataset, DefaultKeyedValues, DefaultKeyedValuesDataset, DefaultPieDataset

public interface Values

An interface through which (single-dimension) data values can be accessed.

Method Summary
`int` `getItemCount()` Returns the number of items (values) in the collection.
`java.lang.Number` `getValue(int item)` Returns a value.

Method Detail

### getItemCount

    public int getItemCount()

  Returns the number of items (values) in the collection.

  Returns:
    the item count.

### getValue

    public java.lang.Number getValue(int item)

  Returns a value.

  Parameters:
    `item` - the item of interest (zero-based index).
  Returns:
    the value.